{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "sculk_sensor_tendril_inactive",
    "metalness_emissive_roughness": [ 64, 0, 64 ],
    "normal": "sculk_sensor_normal"
  }
}